.orderlist{float:left;width:1042px;margin:10px 0 0 0;}
.orderlist .order1{float:left;width:1040px;height:30px;background-color:#fafafa;line-height:30px;border:#e5e5e5 solid 1px;}
.orderlist .order1 li{float:left;}
.orderlist .order1 .l1{margin:0 0 0 10px;color:#555;}
.orderlist .order1 .l1 a{color:#555;}
.orderlist .order2{float:left;width:1040px;background-color:#fff;border:#e5e5e5 solid 1px;border-top:0;height:105px;}
.orderlist .order2 li{float:left;}
.orderlist .order2 .l1{width:126px;}
.orderlist .order2 .l1 span{float:left;width:83px;height:72px;border:#e6e6e6 solid 1px;margin:15px 0 0 20px;line-height:72px;text-align:center;background-color:#f3f3f3;}
.orderlist .order2 .l1 img{float:left;margin:15px 0 0 20px;height:74px;}
.orderlist .order2 .l2{width:500px;padding:12px 5px 0 0;}
.orderlist .order2 .l2 .s1{float:left;width:100%;max-height:23px;line-height:23px;overflow:hidden;}
.orderlist .order2 .l2 .s1 a{color:#3366cc;font-size:15px;}
.orderlist .order2 .l2 .s1 a:hover{color:#ff6600;}
.orderlist .order2 .l2 .s2{float:left;width:100%;margin:5px 0 0 0;color:#666;}
.orderlist .order2 .l4{width:124px;line-height:23px;padding:12px 0 0 0;height:93px;border-left:#f3f3f3 solid 1px;border-right:#f3f3f3 solid 1px;text-align:center;color:#ff6600;font-weight:700;}
.orderlist .order2 .l5{width:144px;line-height:23px;padding:12px 0 0 0;height:93px;border-right:#f3f3f3 solid 1px;text-align:center;}
.orderlist .order2 .l6{width:123px;text-align:right;line-height:20px;padding:13px 15px 0 0;}
.orderlist .order2 .l6 a{float:right;clear:both;}
.orderlist .order2 .l6 .jyxq{color:#3366cc;}
.orderlist .order2 .l6 label{float:right;clear:both;margin:10px 0 0 0;cursor:pointer;}
.orderlist .order2 .l6 label input{float:left;width:14px;height:14px;}
.orderlist .order2 .l6 label font{float:left;margin:0 0 0 3px;line-height:14px;color:#20a53a;}
.orderlist:hover .order1{background-color:#f2f1f1;}
.orderlist:hover .order2{background-color:#fcfcfc;}

.orderview{float:left;background-color:#fff;border:#e5e5e5 solid 2px;margin:10px 0 0 0;width:788px;text-align:left;}
.orderview .nu1{float:left;margin:0 20px;width:748px;min-height:50px;border-bottom:#dddddd dotted 1px;font-size:14px;}
.orderview .nu1 li{float:left;}
.orderview .nu1 .l1{width:137px;padding-right:13px;line-height:50px;text-align:right;color:#666;}
.orderview .nu1 .l2{width:587px;padding-left:10px;min-height:35px;padding-bottom:15px;border-left:#e9e9e9 solid 1px;}
.orderview .nu1 .l2 .a1{float:left;line-height:20px;margin:15px 7px 0 0;color:#3366cc;}
.orderview .nu1 .l2 .a1:hover{color:#ff6600;}
.orderview .nu1 .l2 .a2{float:left;margin:15px 7px 0 0;line-height:20px;color:#999;}
.orderview .nu1 .l2 .a3{float:left;margin:16px 0 0 0;line-height:16px;padding:0 5px;border:#56aa16 solid 1px;background-color:#e9f7da;color:#56aa16;}
.orderview .nu1 .l2 .a3:hover{border:#f77e13 solid 1px;color:#f77e13;background-color:#f7e2da;}
.orderview .nu1 .l2 .a4{float:left;line-height:20px;margin:15px 7px 15px 0;color:#333;}
.orderview .nu1 .l2 .a4:hover{color:#33aba0;}
.orderview .nu1 .l2 .st1{float:left;margin:15px 7px 0 0;line-height:20px;}
.orderview .nu1 .l2 .s1{float:left;margin:15px 7px 0 0;line-height:20px;color:#999;}
.orderview .nu1 .l2 .mot{float:left;margin:15px 9px 0 0;height:20px;padding-left:19px;color:#999;line-height:20px;background:url(../img/tel.png) left center no-repeat;}
.orderview .nu1 .l2 .qq{float:left;margin:15px 9px 0 0;height:20px;padding-left:19px;color:#999;line-height:20px;background:url(../img/qq.png) left center no-repeat;}
.orderview .nu1 .l2 .weixin{float:left;margin:15px 5px 0 0;height:20px;padding-left:19px;color:#999;line-height:20px;background:url(../img/weixin.png) left center no-repeat;}
.orderview .nu1 .l2 .s2{float:left;margin:15px 7px 0 0;line-height:20px;}
.orderview .nu1 .l2 .img1{float:left;border:#eee solid 1px;padding:1px;margin:10px 0;max-width:200px;}
.orderview .nu1fhtxt{background-color:#FFC;}
.orderview .ds1{float:left;padding:15px 0 15px 181px;}
.orderview .ds1 a{float:left;margin:0 10px 0 0;font-size:14px;border-radius:3px;line-height:35px;padding:0 18px;border:#ddd solid 1px;}
.orderview .ds1 .a1{background-color:#ff6600;border:#ff6600 solid 1px;color:#fff;}
.orderview .ds1 .a0:hover{background-color:#f9f9f9;}
.ordertime{float:left;margin:10px 0 0 10px;border:#e5e5e5 solid 1px;width:238px;background-color:#fff;}
.ordertime .d1{float:left;width:198px;padding:20px;overflow-y:scroll;}
.ordertime .d1 .u1{float:left;background:url(../img/ordertime.png) left top no-repeat;width:158px;padding:0 0 0 20px;}
.ordertime .d1 .u1 li{float:left;width:100%;}
.ordertime .d1 .u1 .l1{color:#999;}
.ordertime .d1 .u1 .l2{font-size:14px;margin:6px 0 20px 0;}
.ordertime .d1::-webkit-scrollbar{width:10px;height:1px;}
.ordertime .d1::-webkit-scrollbar-thumb{border-radius:0;background:#ddd;}
.ordertime .d1::-webkit-scrollbar-track{border-radius:0;background:#fff;}
.ordertime .more{float:left;width:196px;text-align:center;line-height:40px;font-size:14px;border-radius:3px;border:#5ecb4c solid 1px;margin:20px;color:#1db702;background-color:#f5fef3;}
